.carousel {
  width: 100%;
  overflow: hidden;
  position: relative;
  background-color: #eee; /* opcional */
}

.carousel-track {
  display: flex;
  width: fit-content;
  animation: scroll 10s linear infinite;
}

.carousel img {
  width: 150px;
  height: auto;
  flex-shrink: 0;
  margin: 0 20px;
  object-fit: contain;
  background: white;
}

/* Animação contínua */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


.imagem1-sobreposta {
  position: relative;
  width: 100%;
  max-width: 100%;
}

.imagem1-sobreposta .fundo {
  width: 100%;
  display: block;
}

.imagem1-sobreposta .frente {
  width: 100%;
  display: block;
  margin-top: -450px; /* ajuste esse valor conforme necessário */
}

.imagem2-sobreposta {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin-top: -100px;
}

.imagem2-sobreposta .fundo {
  width: 100%;
  display: block;
}

.imagem2-sobreposta .frente {
  width: 100%;
  display: block;
  margin-top: -180px; /* ajuste esse valor conforme necessário */
}



.section-title {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 20px;
}